<p class="title">
	Assessment Maintenance > Add/Edit Payment Channel > <i>Edit</i>
</p>
<div class="card" *ngIf="paymentChannel">
	<div class="card-header title">View
		Merchant Business Type</div>
	<div class="card-block">
		<div class="row-md jh-entity-details">
			<div class="form-group row">
			<label class="col-sm-2 form-control-label heading" for="paymentChannel"
					>Business Type
					</label>
				<div class="col-sm-8">
					<input type="text" class="form-control" name="name"
						[(ngModel)]="paymentChannel.name"
						readonly />
				</div>
			</div>
		</div>
		</br>
		</br>
		<div class="row-md action-div">
			<button type="submit" (click)="previousState()"
				class="btn btn-default action-btn-with-text cancel">
				<span class="fa fa-times fa-lg"></span>&nbsp;<span> Cancel</span>
			</button>
			<button type="button"
				[routerLink]="['/saq/admin/merchant-business-types', paymentChannel.id, 'edit']"
				replaceUrl="true" class="btn action-btn-with-text edit">
				<span class="fa fa-pencil"></span>&nbsp;<span> Edit</span>
			</button>
		</div>
	</div>
</div>

